Terminal Compatibility

  • This topic is empty.
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #213
    AvatarAnonymous
    Member
    • Total Post: 162
    • Jacked into The Matrix
    • ★★★★★★

    Hi TT,

    From reading the release notes that came with WDM 4.5 it would seem that ‘old’ Blazer (1200LE) and Windows XPe (9450) terminals won’t work with WDM 4.5?

    I’m tempted to upgrade to 4.5 as we have quite a few S10 terminals (which will be increasing next year with more S10/30/90 terminals) – but I’m not sure if it will cause all of the 1200LE’s and 9450’s to break.

    Will we need to eventually have seperate instances of Rapport 4.4.1 managing 1200LEs and 9450s and WDM 4.5+ managing the S10/30/90 terminals?

    Thanks

    #8890
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Hi,

    WDM 4.5 will handle the older devices you have no problems so you should be right. It would not be possiable to have a Rapport and WDM server on the same network anyway.

    I would hold off a few weeks on the upgrade however to see if any major bugs come out on the 4.5 release. So far it appears OK but if any thing crops up I will post it,

    Cheers,
    -TT

    #8891
    AvatarAnonymous
    Member
    • Total Post: 162
    • Jacked into The Matrix
    • ★★★★★★

    Thanks for that mate!!

    We will probably move to WDM 4.5 in December unless we hear anything bad about it 🙂

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.